/* Generic Styles */

html {
	height:100%;

}
body {
	height:100%;
	background: #efefef url(../../images/homepage/bg.gif) center repeat-y;
	font-family: "Trebuchet MS",Verdana,Arial,Sans-serif;
	margin: 0;
	padding: 0;
	border:0;
	text-align: center;
	color:#333;
}

a:link, a:visited, a:hover {
	color: #006699;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

form {
	margin:0;
	padding:0;
}

/* Layout Styles */
#wrapper {
	padding-top: 10px;
	position:relative;
	border-spacing: 0; /* required by Opera 6 */
	text-align:left;
	margin: 0 auto;
	width: 745px; 
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 745px;	 
	}
html>#wrapper	{
	width: 744px;
	}

#topbar {
	position:relative;
	width:744px;
	text-align:left;
	font-size: 70%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 70%;	
	}
html>#topbar {
	font-size: 70%;
	} 

#leftnav {
	float: left;
	padding:0;
	padding-top:10px;
	margin:0;
	width: 186px;
	}
html>#leftnav	{
	width: 186px;
	} 

#main {
	text-align:left;
	padding:0;
	float:left;
	width: 372px;
}

	
	#rightside {
	text-align:left;
	padding:0;
	float:right;
	width: 185px;
	}
	
#rightside img{
	margin-top:1px;
	display: block; /* Fixes vertical gap in IE - JM*/
	}
	
	
	
/*
#footer {
	margin-top:20px;
	margin-bottom:10px;
	clear: both; 
	width: 744px;
	position:relative;
	background: url(../../images/homepage/grey_dotted_line.gif) top left repeat-x;
	padding-top:10px;
	color:#666;
	font-size: 70%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 70%;	
	text-align:left;
	}
html>#footer {
	font-size: 70%;
	}
*/
#footer {
	margin-top:5px;
	margin-bottom:10px;
	padding-top:10px;
	color:#666;
	clear: both; 
	width: 744px;
	background: url(../../images/homepage/grey_dotted_line.gif) top left repeat-x;
	font-size: 70%;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size: 70%;
	text-align:left;
	background-repeat: repeat-x;
	background-position: left top;
	
	}
html>#footer {
	font-size: 70%;
	}	
* html #footer {
	font-size: 70%;/*for IE 5 and 6 PC*/
	background: url(../../images/homepage/grey_dotted_line.gif) top left repeat-x;
	background-repeat: repeat-x;
	background-position: left top;

	}



/* Navigation Styles */
#global_nav {
	color:#333;
	width:744px;
	text-align:right;
	padding-bottom:10px;
	font-size: 70%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 70%;	
	}
html>#global_nav {
	font-size: 70%;
	} 

#global_nav a {
	color:#333;
	text-decoration: none;
	background: url(../../images/homepage/grey_txt_line.gif) bottom left repeat-x;
}

#global_nav a:hover {
	text-decoration: underline;
}

#navlist_head {
	margin: 0;
	padding: 0;
	line-height:20px;
	font-size: 70%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 70%;	
	}
html>#navlist_head	{
	font-size: 70%;
	} 

#navlist_head ul
{
list-style: none;
margin: 0;
padding: 0;
}

#navlist_head li {
	padding-left: 10px;
	background-image: url(../../images/homepage/ucd_arrow_blue.gif);
	background-repeat: no-repeat;
	background-position: 0 .7em;
}

#navlist_head li li{
	font-size: 85%;
	}

#navlist_head li li li{
	font-size: 100%;
	}

#navlist_head a {
	color:#2C537E;
	text-decoration: none;
	background: url(../../images/homepage/blue_txt_line.gif) bottom left repeat-x;
}

#navlist_head a:hover {
	text-decoration: underline;
}

#navlist1 {
	margin: 0;
	padding: 0;
	line-height:20px;
	font-size: 70%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 70%;	
	}
html>#navlist1	{
	font-size: 70%;
	} 

#navlist1 ul
{
list-style: none;
margin: 0;
padding: 0;
}

#navlist1 li {
	padding-left: 10px;
	background-image: url(../../images/homepage/ucd_arrow_blue.gif);
	background-repeat: no-repeat;
	background-position: 0 .7em;
}

#navlist1 li li{
	font-size: 85%;
	}

#navlist1 li li li{
	font-size: 100%;
	}

#navlist1 a {
	color:#2C537E;
	text-decoration: none;
	background: url(../../images/homepage/blue_txt_line.gif) bottom left repeat-x;
}

#navlist1 a:hover {
	text-decoration: underline;
}

#legal {
	margin:0;
	margin-right:10px;
	padding:0;
	color:#666666;
	font-size: 60%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 60%;	
	}
html>#legal	{
	font-size: 60%;
	} 

#legal a {
	color:#666666;
	text-decoration: none;
	background: url(../../images/homepage/grey_txt_line.gif) bottom left repeat-x;
}

#legal p {
	margin: 0;
	line-height: 20px;
}

#legal a:hover {
	text-decoration: underline;
}

/* Search & Quickfind Styles */
#search_ucd {
	position:absolute;
    left:559px;
	top:0;
	background-color:#99CB34;
	margin:0;
	color: #fff;
	font-weight:bold;
	font-size: 110%;
	height:111px;
	width: 184px;
	voice-family: "\"}\""; 
	voice-family:inherit;	
	width: 185px; 
	}
html>#search_ucd	{
	width: 185px;
	} 


#search_ucd form {
	margin:0;
	padding:10px;
}

#search_ucd .searchbox{
	font-size: 70%;
	width:95px;
	height:18px;
	padding:0;
    margin: 2px 0 0 0;
	color:#336600;
	font-weight:bold;
	}

#search_ucd a {
	text-align:right;
	color:#fff;
	font-weight:normal;
	text-decoration: none;
	background: url(../../images/homepage/grey_dotted_line.gif) bottom left repeat-x;
	font-size: 80%;
}
#search_ucd a:hover {
	text-decoration: underline;
}		

#search_ucd .search_button {
   margin: 0 0 2px 2px;
   padding: 0;
   vertical-align: bottom;
}		



/*  Dividors */
#leftnav_grey1 {
	background: url(../../images/homepage/grey_dotted_line.gif) left repeat-x;
	padding:0;
	margin-right: 10px;
}

#leftnav_grey2 {
	background: url(../../images/homepage/grey_dotted_line.gif) left repeat-x;
	padding:0;
	margin-right: 10px;
}

#leftnav_grey3 {
	background: url(../../images/homepage/grey_dotted_line.gif) left repeat-x;
	padding:0;
	margin-right: 10px;
}

/*  Main Content Styles */
#main h1{
	background-repeat:no-repeat;
    margin:0 0 0 0; 
	padding:10px 10px 0 10px;
    vertical-align: top;
	color: #10315A;
	font-size: 100%;
	font-weight:bold;
	line-height:17px;
	}	

#main h2{
	background-repeat:no-repeat;
    margin:10px 0 0 0; 
	padding:0 10px 0 10px;
    vertical-align: top;
	color: #66b2e2;
	font-size: 100%;
	font-weight:bold;
	line-height:17px;	
	}
		

#content {
	margin:18px 10px 0 10px;
	font-size: 75%;
	color:#666;
	letter-spacing: .01em;
	list-style: none; 
	}

#content ul {
	list-style: none;
	padding:0;
	margin:0;
}

#content li {
	padding-left: 10px;
	background-image: url(../../images/homepage/ucd_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
}

#content input {
	font-family: "Trebuchet MS",Verdana,Arial,Sans-serif;
}

#content .content_header{
    font-weight:bold;
	color:#333333;
	}

#content a {
	color:#333333;
	text-decoration: none;
	background: url(../../images/homepage/grey_txt_line.gif) bottom left repeat-x;
}

#content a:hover {
	text-decoration: underline;
}

.navon {
	font-weight:bold;
}

/*  News Styles */
#news {
	margin: 0;
	padding: 0;
	line-height:20px;
	font-size: 80%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 80%;	
	}
html>#news	{
	font-size: 80%;
	} 

#news #news_header {
	margin-top:10px;
	display: block;
	font-weight:bold;
	padding:5px;
	color:#fff;
	background-color:#FFCC00;
}

#news ul
{
list-style: none;
margin: 0;
padding: 5px;
}

#news li {
	padding: 0 0 10px 10px;
	background-image: url(../../images/homepage/ucd_arrow_blue.gif);
	background-repeat: no-repeat;
	background-position: 0 .7em;
}

#news a {
	color:#2C537E;
	text-decoration: none;
	background: url(../../images/homepage/blue_txt_line.gif) bottom left repeat-x;
}

#news a:hover {
	text-decoration: underline;
}

/*  Hide-Skipnav */

.hide {
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute;  /* for the benefit of IE5 Mac */
	}

/*  Dropdown Nav */

#nav_dropdown, #nav_dropdown ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	clear: left;
	font-size: 80%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 80%;	
	}
html>#nav_dropdown	{
	font-size: 80%;
	} 

#nav_dropdown a {
	display: block;
	width: 166px;
	background: #fff;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	padding-left:10px;
	background: url(../../images/subpage/drop_down.gif) top left repeat-x;	
}

#nav2_dropdown a {
	display: block;
	width: 156px;
	background: #fff;
	color:#000;
	text-decoration:none;
	padding-left:20px;	
	background: url(../../images/subpage/menu_sub.gif) top left repeat-x;		
}

#nav_dropdown a:hover {
	display: block;
	color:#000;
	font-weight: bold;
}

#nav_dropdown li { /* all list items */
	width: 170px; /* width needed or else Opera goes nuts */
	line-height: 19px;
}


#nav_dropdown li ul { /* second-level lists */
	position: absolute;
	width: 166px;
	line-height: 15px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav_dropdown li:hover ul, #nav_dropdown li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

/* Residencies page Styles */

#photocap {
	margin-top:1px;
	display: block;
	font-weight:bold;
	padding:5px;
	color:#fff;
	background-color:#0d325e;
	font-size: 80%;
	height: 27px;	
}

#resheader {
	margin-top: 1px;
	margin-left: 7px;	
}
h4 {
	color: #66b2e2;
	font-size: 130%;
	line-height: normal;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}

.featable {
	color: #333333;
	font-size: 90%;
	line-height: normal;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}

.bluecell {
	background-color: #C5EAFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.greycell {
	
background-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;;	
}

.featable {
	color: #333333;
	font-size: 90%;
	line-height: normal;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	border: 1px solid #CCCCCC;
}

.butable {
	color: #FFFFFF;
	font-size: 100%
	line-height: normal;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	text-transform: capitalize;
	text-align: center;
	border: 1px solid #CCCCCC;
}

.highlightcell {
	background-color: #073163;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #073163;
	border-right-color: #073163;
	border-bottom-color: #073163;
	border-left-color: #073163;
	color: #FFFFFF;
}

.titlecell1 {
	left:1px;
	width:1px;
	vertical-align: bottom;
}

#vt_button {
	color: #FFFFFF;
	text-decoration: none;
		}

#vt_button a {
	color: #F6F6F6;
	text-decoration: none;
}
#vt_button a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#vt_button a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.backtotop {
	font-size: 95%;
	float: right;
	color: #073163;
	text-decoration: underline;
}

.backtotop a {
	color: #073163;

}

.backtotop a:hover {
	text-decoration: none;
	color: #6D6D6D;
	font-weight: bold;
}

/* clearing div to help things wrap properly*/
.clear {
	clear: both;
	display: block;
	height: 1px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}

/*avc begin*/

.leftnav_grey {
	background: url(../../images/homepage/grey_dotted_line.gif) left repeat-x;
	padding:0;
	margin-right: 10px;
}